
Katello - Bug #7144

host-collection add-content-host failed

08/18/2014 05:36 PM - dustin tsang

Status: Closed   

Priority: Normal   

Assignee: dustin tsang   

Category: Hammer   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1131249 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1131249

Description of problem:

host-collection host-collection add-content-host failed

Version-Release number of selected component (if applicable):

Version Tested:

GA Snap 5 - Satellite-6.0.4-RHEL-6-20140813.2

apr-util-ldap-1.3.9-3.el6_0.1.x86_64

candlepin-0.9.23-1.el6_5.noarch

candlepin-common-1.0.1-1.el6_5.noarch

candlepin-scl-1-5.el6_4.noarch

candlepin-scl-quartz-2.1.5-5.el6_4.noarch

candlepin-scl-rhino-1.7R3-1.el6_4.noarch

candlepin-scl-runtime-1-5.el6_4.noarch

candlepin-selinux-0.9.23-1.el6_5.noarch

candlepin-tomcat6-0.9.23-1.el6_5.noarch

elasticsearch-0.90.10-4.el6sat.noarch

foreman-1.6.0.40-1.el6sat.noarch

foreman-compute-1.6.0.40-1.el6sat.noarch

foreman-gce-1.6.0.40-1.el6sat.noarch

foreman-libvirt-1.6.0.40-1.el6sat.noarch

foreman-ovirt-1.6.0.40-1.el6sat.noarch

foreman-postgresql-1.6.0.40-1.el6sat.noarch

foreman-proxy-1.6.0.27-1.el6sat.noarch

foreman-selinux-1.6.0.6-1.el6sat.noarch

foreman-vmware-1.6.0.40-1.el6sat.noarch

katello-1.5.0-28.el6sat.noarch

katello-ca-1.0-1.noarch

katello-certs-tools-1.5.6-1.el6sat.noarch

katello-installer-0.0.59-1.el6sat.noarch

openldap-2.4.23-34.el6_5.1.x86_64

openldap-devel-2.4.23-34.el6_5.1.x86_64

pulp-katello-0.3-3.el6sat.noarch

pulp-nodes-common-2.4.0-0.30.beta.el6sat.noarch

pulp-nodes-parent-2.4.0-0.30.beta.el6sat.noarch

pulp-puppet-plugins-2.4.0-0.30.beta.el6sat.noarch

pulp-puppet-tools-2.4.0-0.30.beta.el6sat.noarch

pulp-rpm-plugins-2.4.0-0.30.beta.el6sat.noarch

pulp-selinux-2.4.0-0.30.beta.el6sat.noarch

pulp-server-2.4.0-0.30.beta.el6sat.noarch

python-ldap-2.3.10-1.el6.x86_64

ruby193-rubygem-net-ldap-0.3.1-3.el6sat.noarch

ruby193-rubygem-runcible-1.1.0-2.el6sat.noarch

How reproducible:

05/17/2024 1/3

https://bugzilla.redhat.com/show_bug.cgi?id=1131249


Always

Steps to Reproduce:

hammer> host-collection add-content-host --name=testbughc --organization-id=3

--content-host-ids=dbd5c88a-7ce6-45f5-bcdf-579564738ec4,87c7c1cd-b01f-479f-a3e2-558455272b7c

Could not add content host(s):

value must be enumerable

Actual results:

Errored (see above)

Expected results:

Should work fine

Additional info:

History

#1 - 08/18/2014 05:49 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 59

- Pull request https://github.com/Katello/hammer-cli-katello/pull/226 added

- Pull request deleted ()

#2 - 08/19/2014 08:36 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/19/2014 12:40 PM - dustin tsang

- Pull request  added

- Pull request deleted (https://github.com/Katello/hammer-cli-katello/pull/226)

Two PUll Requests:

https://github.com/theforeman/hammer-cli/pull/138

https://github.com/Apipie/apipie-rails/pull/277/files

#4 - 08/19/2014 12:42 PM - dustin tsang

- Bugzilla link deleted (1131249)

Bugzilla: https://bugzilla.redhat.com/show_bug.cgi?id=1131249

#5 - 08/19/2014 12:51 PM - dustin tsang

- Bugzilla link set to 1131249

- Pull request https://github.com/theforeman/hammer-cli/pull/138 added

- Pull request deleted ()

#6 - 08/20/2014 08:20 AM - Eric Helms

- Target version changed from 59 to 55

#7 - 09/02/2014 02:45 PM - Eric Helms

- Project changed from Katello to Hammer CLI

- Category changed from Hammer to 74

- Status changed from Ready For Testing to Closed

- Target version deleted (55)

#8 - 09/01/2016 07:58 AM - Tomáš Strachota

- Project changed from Hammer CLI to Katello

- Category changed from 74 to Hammer
- Pull request deleted (https://github.com/theforeman/hammer-cli/pull/138)

#9 - 09/07/2016 02:07 PM - Justin Sherrill

- translation missing: en.field_release set to 166

Powered by TCPDF (www.tcpdf.org)

05/17/2024 3/3

http://www.tcpdf.org

